# Generated by makepkg 5.0.0
# using fakeroot version 1.20.2
# Thu Feb 18 13:31:24 UTC 2016
pkgname = haskell-vector-th-unbox
pkgver = 0.2.1.4-1
pkgdesc = Deriver for Data.Vector.Unboxed using Template Haskell
url = http://hackage.haskell.org/package/vector-th-unbox
builddate = 1455802284
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 401408
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-vector
